/* use this file just theme versions */

/* 1.0 version */
.widget-rooms-carousel .rooms-item {
    left: 200px;
    position: relative;
}

@media (max-width:767px){

   .page-id-46 .left-text,.right-text {
    text-align: center;
    margin-bottom: 15px;
    }

}

/*--------- Style 1 ----------*/
.pricing-box{
	position: relative;
	border-radius: 5px;
	background: #fff;
	border: 1px solid #eee;
	padding: 50px 50px;
	box-shadow: 0 20px 30px rgba(0,0,0,.03);
	margin-bottom: 15px;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
    text-align: center;
}
.pricing-box:hover{
	transform: translateY(-10px);
	box-shadow: 0 20px 30px rgba(0,0,0,.09);
}

.pricing-box-icon i{
	color: #777;
	font-size: 50px;
}
.pricing-box.featured-pack i{
    color: #14b6f2;
}
.pricing-box h4{
	text-align: center;
	color: #222;
	font-size: 20px;
	font-weight: 600;
	margin-top: 15px;
}

.pricing-box h2{
    text-align: center;
    color: #14b6f2;
    font-size: 35px;
    font-weight: 400;
    margin-top: 10px;
}

.pricing-box h2 sup{
    color: #14b6f2;
    font-size: 25px;
    font-weight: 400;
}

.pricing-box h2 span{
    color: #999;
    font-size: 13px;
    font-weight: 500;
}
.pricing-box .features {
    display: flex;
    align-items: center;
    justify-content: center;
}
.pricing-box ul{
    margin-top: 35px;
    text-align: left;
}
.pricing-box ul li{
    font-size: 14px;
    color: #777;
    font-weight: 500;
    line-height: 1.5;
    padding: 6px 0px;
}
.pricing-box ul li i{
    font-size: 14px;
    color: #14b6f2;
    margin-right: 10px;
}
.pricing-box ul li i.uncheck{
    color: #3d3d3d;
}


.pricing-box-button{
	text-align: center;
}
.pricing-box-button a {
    display: inline-block;
    position: relative;
    font-size: 13px;
    color: #14b6f2;
    font-weight: 500;
    border: 1px solid #14b6f2;
    background: transparent;
    border-radius: 0;
    padding: 10px 30px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    margin-top: 35px;
    box-shadow: 0px 11px 40px 0px rgba(0, 0, 0, 0.055);
}

.pricing-box-button a .btn-bg {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #14b6f2;
    top: 0;
    left: 0;
    right: 0;
    transform: scaleX(0);
    transform-origin: 0 50%;
    transition: all 400ms linear 0s;
    z-index: -1;
}
.pricing-box-button a:hover .btn-bg {
    transform: scaleX(1);
}

.pricing-box-button a:hover{
	color: #fff!important;
}
